@charset "UTF-8";
.wrapper {
  min-width: 0; }

.header {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 30px; }

.ddsmoothmenu {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.modal-back {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.9) url(/assets/templates/qmedia/images/close.png) no-repeat;
  background-position: calc(100% - 15px) 15px;
  background-position: -webkit-calc(100% - 15px) 15px;
  z-index: 999; }

.ddsmoothmenu .openmenu {
  display: none; }

.brands > div {
  margin: 0 auto !important; }

.left-column .openleft {
  display: none; }

.modal-open {
  overflow: hidden; }

.content img {
  height: auto !important;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

#welcome p {
  width: 100%;
  max-width: 500px; }

.qmedia_table table thead p {
  color: #000;
  margin: 0; }

.content iframe {
  max-width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.phones a {
  display: inline-block;
  text-decoration: none !important;
  color: #000; }

/* Карта */
.city {
  margin-top: 30px;
  /*padding: 30px 0;
    background: #d8e3ef url(/assets/images/frost.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;*/ }

.city #map {
  height: 50vh;
  margin: 15px 0;
  padding: 10px;
  background: #fff;
  border: 1px solid #e2e2e2;
  border-radius: 5px; }

.city-list {
  margin-right: -15px; }

.city-list:after {
  content: '';
  display: table;
  clear: both; }

.address-link {
  text-align: left;
  padding: 15px;
  margin: 0 15px 15px 0;
  border-radius: 5px;
  background: #fff;
  border: 1px solid #e2e2e2;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
  position: relative;
  width: calc(50% - 15px);
  width: -webkit-calc(50% - 47px);
  float: left;
  /* text-align: left; */
  min-height: 195px;
  font-size: 13px; }

.address-link:hover {
  background-color: #f5f5f5;
  /*border-color: #ba2025;
    -webkit-box-shadow: 0 0 0 1px #ba2025;
    box-shadow: 0 0 0 1px #ba2025;*/ }

.address-link.active {
  border-color: #05518b;
  -webkit-box-shadow: 0 0 0 1px #05518b;
  box-shadow: 0 0 0 1px #05518b; }

.address-link .title {
  margin-bottom: 10px;
  color: #222222;
  font-size: 15px; }

.address-link .address {
  line-height: 1.25;
  text-align: left;
  white-space: normal;
  display: inline-block;
  position: relative; }

.address-link .address img {
  width: 14px;
  /* margin: 0 5px 0 0; */
  /* float: left; */
  position: absolute;
  top: 4px; }

.address-link .address p {
  max-width: 255px;
  float: left;
  padding-left: 25px; }

.address-link ul {
  /*margin-top: 5px;
    margin-bottom: 5px;*/
  line-height: 1;
  list-style: none; }

/*.address-link ul.other {
    margin-bottom: 10px;
}*/
.address-link ul.other .mail-shop {
  /*position: absolute;
    bottom: 0;
    right: 15px;*/
  font-style: oblique;
  text-decoration: underline; }

.address-link ul.cart-shop li {
  text-decoration: underline;
  font-style: oblique; }

.address-link .clock-shop,
.address-link .mail-shop,
.address-link .cart-shop li {
  display: inline-block;
  position: relative; }

.address-link .clock-shop img,
.address-link .mail-shop img,
.address-link .cart-shop img {
  width: 14px;
  /* margin: 0 5px 0 0; */
  /* float: left; */
  position: absolute;
  top: 0px; }

.address-link .clock-shop p,
.address-link .mail-shop p,
.address-link .cart-shop p {
  max-width: 255px;
  float: left;
  padding-left: 25px; }

.address-link ul li {
  margin-top: 7px; }

.address-link ul img {
  width: 14px;
  margin: 0 5px 0 0; }

.baloon {
  padding: 15px; }

.baloon-title {
  font-family: 'PT Serif', serif;
  font-weight: 700;
  margin: 0 0 10px;
  color: #222222;
  font-size: 15px; }

.baloon-address {
  font-family: 'PT Serif', serif;
  font-size: 13px;
  line-height: 1.25;
  color: #485059;
  margin: 0; }

@media (max-width: 991px) {
  .brands {
    overflow: hidden; }
  .address-link {
    width: calc(100% - 47px);
    width: -webkit-calc(100% - 47px);
    min-height: unset; }
  .address-link .address p {
    max-width: 410px; }
  .address-link .clock-shop p {
    max-width: 410px; } }

@media (max-width: 575px) {
  .city #map {
    height: 80vw; } }

.content p,
.content ul,
.content ol,
.content li,
.content td,
.content th {
  font-size: 13px !important; }

@media (max-width: 991px) {
  .content iframe {
    height: 30vw !important; }
  img {
    max-width: 100%; }
  .wrapper {
    width: 760px; }
  #main {
    width: 100% !important;
    height: auto; }
  #slide {
    width: 100% !important;
    height: auto; }
  .slider {
    width: 100% !important;
    height: auto; }
  .pic {
    width: 100% !important; }
  .banners {
    width: 100% !important; }
  #list2 {
    width: 100% !important; }
  #list2 li {
    width: 25%;
    margin: 0; }
  #list2 li img {
    width: 100% !important; }
  .phones {
    width: 475px;
    padding-top: 22px;
    padding-right: 0;
    text-align: right; }
  .social {
    width: 500px;
    padding-top: 15px;
    padding-right: 0;
    text-align: right; }
  .social a {
    display: inline-block;
    margin-left: 5px; }
  .social a img {
    margin: 0; }
  .lang {
    padding-top: 15px; }
  #list2 li .baner-text {
    left: 15px; }
  #list2 li .baner-text .title1 {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 0; }
  #list2 li .baner-text .title2 {
    font-size: 13px;
    margin-bottom: 0; }
  .news {
    margin: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 30px; }
  .news .new {
    float: left;
    width: 33.333%;
    margin: 0;
    padding-right: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .brands {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    background-size: contain;
    padding: 17px 65px;
    height: 84px;
    margin: 40px auto 0; }
  #list3 li {
    width: 126px; }
  .arrows {
    top: 27px; }
  #left-arrow {
    left: 35px; }
  #right-arrow {
    right: 35px; }
  .bottom-nav {
    width: 100%; }
  .bottom-nav > ul {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 30px; }
  .bottom-nav > ul > li {
    width: 25%;
    margin: 30px 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 15px; }
  .ddsmoothmenu > ul {
    padding-left: 30px; }
  .footer {
    width: 100%;
    padding-bottom: 10px;
    height: auto; }
  .footer .copy {
    width: 75%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .footer .link {
    width: 25%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 30px;
    text-align: right; }
  .footer .link span,
  .footer .link a {
    display: inline-block;
    float: none; }
  .alcho {
    width: 760px;
    height: auto !important;
    line-height: 1.1 !important;
    font-size: 50px !important;
    letter-spacing: 0 !important; }
  /* Информационная страница
    ===============================================================================================================================================
    ===============================================================================================================================================
    =============================================================================================================================================== */
  .container {
    width: 100%; }
  .left-column {
    width: 230px;
    padding-left: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .right-column {
    width: 530px;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .inner-awards {
    width: 100%; }
  /* Продукция
    ===============================================================================================================================================
    ===============================================================================================================================================
    =============================================================================================================================================== */
  .inner-prod {
    width: 100%; }
  .prod {
    background: none !important;
    float: left;
    padding-right: 40px; }
  /* Товар
    ===============================================================================================================================================
    ===============================================================================================================================================
    =============================================================================================================================================== */
  .product-txt {
    width: 300px; }
  /* Новость
    ===============================================================================================================================================
    ===============================================================================================================================================
    =============================================================================================================================================== */
  .date-new {
    float: none;
    margin: 20px 0 0; }
  .title-new {
    width: 100%;
    float: none;
    margin-top: 10px; }
  /* Контакты
    ===============================================================================================================================================
    ===============================================================================================================================================
    =============================================================================================================================================== */
  .form input,
  .form textarea {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .content2 table {
    width: 100% !important; }
  .map {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 15px; }
  .map > ymaps {
    width: 100% !important; } }

@media (max-width: 767px) {
  #welcome p {
    font-size: 24px;
    height: 90px; }
  .wrapper {
    width: 100%;
    border-radius: 0; }
  .alcho {
    width: 100% !important;
    font-size: 40px !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .header {
    height: auto;
    background-size: contain; }
  .logo {
    float: none;
    display: block;
    margin: 10px auto;
    width: 200px; }
  .phones {
    float: left;
    padding: 0 0 10px;
    width: 60%;
    text-align: left;
    line-height: 1.5;
    font-size: 12px;
    margin-top: 1px; }
  .phones img {
    display: block;
    width: 15px;
    margin: 0 auto 5px;
    display: none; }
  .phones span {
    display: inline; }
  .social {
    float: right;
    width: 40%;
    text-align: right;
    padding-top: 0; }
  .social a {
    display: block;
    float: right;
    margin: 0 0 0 5px; }
  .lang {
    padding-top: 2px;
    float: right;
    width: 40%;
    text-align: right;
    padding-bottom: 10px; }
  .lang a {
    float: none;
    display: inline-block; }
  .ddsmoothmenu {
    position: relative; }
  .ddsmoothmenu .openmenu {
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    color: #ddd !important;
    text-decoration: none !important; }
  .ddsmoothmenu .openmenu p {
    float: right;
    width: 25px;
    margin: 6px 0; }
  .ddsmoothmenu .openmenu p span {
    display: block;
    height: 3px;
    background: #ddd;
    margin: 5px 0;
    border-radius: 2px; }
  .ddsmoothmenu > ul {
    position: fixed;
    top: 0;
    left: -250px;
    bottom: 0;
    width: 250px;
    background: #313131;
    padding: 30px 0;
    overflow: auto;
    z-index: 1001;
    -webkit-transition: 0.5s;
    transition: 0.5s; }
  .ddsmoothmenu ul li {
    display: block;
    float: none; }
  .ddsmoothmenu > ul > li > a {
    background: none; }
  .ddsmoothmenu ul li ul {
    position: static;
    width: 100% !important;
    border-radius: 0;
    background-color: transparent;
    border-bottom: 1px solid #fff;
    padding-left: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 15px; }
  .ddsmoothmenu ul li ul ul {
    display: none !important; }
  .ddsmoothmenu ul li.nnn-5 ul ul,
  .ddsmoothmenu ul li.nnn-808 ul ul {
    display: block !important; }
  .ddsmoothmenu ul li ul li a {
    color: #fff !important;
    border: none !important; }
  #list2 li {
    width: 50%;
    padding: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  #list2 li .baner-text {
    top: 25px;
    left: 30px; }
  .news .new {
    width: 100%;
    margin-bottom: 15px; }
  .all-n {
    height: auto; }
  .news .new .title a {
    margin-bottom: 0; }
  .brands {
    background-size: cover;
    padding-right: 30px;
    padding-left: 30px; }
  #left-arrow {
    left: 15px;
    top: 26px; }
  #right-arrow {
    right: 15px;
    top: 26px; }
  .bottom-nav > ul > li {
    width: 100%;
    margin-bottom: 0;
    padding-right: 0; }
  .footer .copy {
    width: 100%;
    padding-right: 30px; }
  .footer .link {
    width: 100%;
    padding-left: 30px;
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #ddd; }
  /* Информационная страница
    ===============================================================================================================================================
    ===============================================================================================================================================
    =============================================================================================================================================== */
  .left-column .openleft {
    display: block;
    height: 30px;
    position: fixed;
    bottom: 0;
    left: 0;
    line-height: 30px;
    padding: 0 15px 0 45px;
    background-color: #313131;
    background-image: url("/assets/templates/qmedia/images/menu.svg");
    background-size: 15px;
    background-position: left 15px top 50%;
    background-repeat: no-repeat;
    color: #fff !important;
    text-decoration: none !important;
    font-family: 'PT Sans', sans-serif;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .left-column .openleft.red {
    background-color: #ba2025;
    background-image: url("/assets/templates/qmedia/images/message.svg"); }
  .modal-open .left-column .openleft {
    display: none; }
  .left-column {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    position: fixed;
    left: 0;
    top: 100%;
    bottom: 0;
    z-index: 998;
    padding: 0;
    background: #313131;
    border-radius: 0 5px 0 0; }
  .left-column.gray {
    background: #f3f4f4;
    border-right: 1px solid #e6e6e6; }
  .left-column ul {
    border: none;
    border-radius: 0;
    background: transparent !important;
    border-top: 1px solid #ccc; }
  .left-column ul li a {
    background: transparent;
    color: #fff !important;
    border-radius: 0 !important;
    border: none !important; }
  .left-column ul li ul {
    padding: 15px 0 15px 15px; }
  .left-column ul li ul li a {
    background: transparent; }
  .left-column li.active > a {
    background: url(/assets/templates/site/images/hover-menu.png) center repeat-x; }
  .right-column {
    width: 100%; }
  .breadcrumbs a {
    margin-right: 10px;
    padding-right: 15px; }
  .breadcrumbs a,
  .breadcrumbs .B_lastCrumb {
    height: 20px;
    line-height: 20px; }
  .award {
    width: 150px; }
  .left-column > ul > li > ul > li > a {
    padding: 0 15px; }
  .left-column li li li a {
    padding: 0; }
  /* Товар
    ===============================================================================================================================================
    ===============================================================================================================================================
    =============================================================================================================================================== */
  .product-txt {
    width: 100%; }
  .qmedia_table table,
  .content table {
    width: 100% !important;
    height: auto !important;
    display: block;
    border: 1px solid #ccc;
    overflow-x: auto;
    background: #f1f1f1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px; }
  .prod_link_qmedia td {
    display: block;
    padding: 15px;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .content table td,
  .content table th {
    padding: 10px; }
  .product-img {
    float: none;
    margin: 0 auto 30px 0; }
  table.prod_link_qmedia {
    margin-top: 10px; }
  .prod-descrr {
    margin-top: 15px; }
  .content iframe {
    height: 50vw !important; }
  .breadcrumbs + table {
    width: 100% !important; }
  .breadcrumbs + table td {
    display: block;
    width: 100% !important;
    padding: 10px 0 0 !important;
    text-align: left !important; }
  /* Контакты
    ===============================================================================================================================================
    ===============================================================================================================================================
    =============================================================================================================================================== */
  .content2 table td {
    display: block;
    width: 100% !important;
    margin-bottom: 15px; }
  .map {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0; }
  .map > ymaps {
    width: 100% !important;
    height: 200px !important; }
  .form {
    background-color: transparent; }
  .alcho {
    margin: 30px 0 40px !important; }
  .prod {
    height: 100px;
    width: 210px;
    padding-top: 20px;
    padding-bottom: 20px; }
  .prod .prod-text {
    width: 175px;
    padding-top: 0; }
  .prod-text .prod-descr {
    display: none; }
  .prod-text .prod-title2 {
    margin-bottom: 0; }
  .prod-text .prod-title1 {
    height: auto !important; }
  .prod img {
    max-height: 100px !important; } }

@media (max-width: 650px) {
  .alcho {
    font-size: 34px !important; } }

@media (max-width: 550px) {
  .prod {
    height: 100px;
    width: 100%; }
  .alcho {
    font-size: 30px !important; } }

@media (max-width: 500px) {
  .alcho {
    font-size: 6vw !important; } }

@media (max-width: 450px) {
  #main {
    display: none; }
  #list2 li {
    width: 220px;
    margin: 20px auto 0;
    float: none;
    padding: 0; }
  #list2 li .baner-text {
    top: 13px;
    left: 15px; }
  .award {
    float: none;
    height: auto; }
  .map > ymaps {
    height: 150px !important; } }

.progbar {
  opacity: 1 !important; }

@media (min-width: 1200px) {
  .wrapper,
  .banners {
    width: 1170px; }
  #slide,
  #main,
  .slider {
    width: 1170px;
    height: 400px; }
  .pic {
    width: 100% !important;
    background-size: cover !important;
    background-position: center !important;
    height: 400px !important; }
  #list2 {
    width: 1172px; }
  #list2 li {
    width: 292px; }
  #list2 li img {
    width: 100% !important; }
  #list2 li .baner-text {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }
  .news {
    width: 1130px; }
  .news .new {
    width: 300px; }
  .brands {
    width: 1030px;
    height: 98px;
    background-size: cover;
    padding-top: 37px; }
  .arrows {
    top: 49px; }
  .bottom-nav,
  .bottom-nav > ul {
    width: 1090px; }
  .bottom-nav > ul > li {
    width: 260px; }
  .footer {
    width: 1130px; }
  .container {
    width: 1130px; }
  .left-column {
    width: 270px; }
  .right-column {
    width: 840px; }
  .inner-awards {
    width: 100%; }
  .award {
    width: 238px;
    height: 238px; }
  .address-link {
    min-height: 170px; }
  .inner-prod {
    width: 840px; }
  .prod {
    width: 370px;
    background-position: 390px 38px; }
  .product-txt {
    width: 580px; }
  .product-img {
    margin-right: 60px; }
  .qmedia_table table {
    width: 100% !important; }
  .qmedia_table table td,
  .qmedia_table table th {
    text-align: center !important; }
  .title-new {
    width: 640px; }
  .map {
    width: 818px; }
  .map > ymaps {
    width: 100% !important; }
  .content2 > table {
    width: 100% !important;
    height: auto !important;
    margin-bottom: 20px; } }

.ddsmoothmenu ul li ul li ul {
  display: block; }

.cookie {
  position: fixed;
  z-index: 999;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 12px 0;
  background-color: #ffffff;
  font-size: 13px;
  -webkit-box-shadow: 0 0 24px -8px #000000;
  box-shadow: 0 0 24px -8px #000000;
  visibility: hidden;
  opacity: 0;
  margin-bottom: -32px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  line-height: 1.4;
  white-space: normal;
  font-family: 'PT Sans', sans-serif; }

@media (max-width: 767px) {
  .cookie {
    font-size: 12px; }
  .cookie__text br {
    display: none; } }

.cookie.active {
  visibility: visible;
  opacity: 1;
  margin-bottom: 0; }

.cookie .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 0; }

.cookie__text {
  padding-right: 42px; }

.cookie__button {
  margin-left: auto;
  height: 28px;
  line-height: 28px;
  border: none;
  background-color: #ba2025;
  color: #ffffff;
  padding: 0 16px;
  border-radius: 3px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  transition: 0.2s; }

@media (min-width: 1200px) {
  .cookie__button:hover {
    background-color: #c84d51; } }

@media (min-width: 768px) {
  .footer__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; } }

.footer__top .copy {
  float: none; }

.footer__top .apot {
  display: block;
  margin: -6px 0 -6px auto;
  padding-left: 30px; }
  @media (max-width: 991px) {
    .footer__top .apot {
      padding-right: 22px; } }
  @media (max-width: 767px) {
    .footer__top .apot {
      margin: 12px 0 0; } }
  .footer__top .apot img {
    height: 42px; }

.footer__bottom {
  font-size: 12px;
  color: #999;
  padding-left: 22px;
  padding-top: 22px; }
  @media (min-width: 768px) {
    .footer__bottom {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  .footer__bottom .link {
    white-space: nowrap; }
  .footer__bottom .container {
    margin: 0; }
  .footer__bottom .reit img {
    display: none; }

.alcho {
  font-family: 'Oswald';
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1 !important;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  @media (min-width: 768px) and (max-width: 991px) {
    .alcho {
      width: 760px; } }
  @media (max-width: 991px) {
    .alcho {
      padding: 0 8vw;
      font-size: 5vh !important;
      margin: 20px 0 !important; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .alcho {
      width: 960px; } }
  @media (min-width: 1200px) {
    .alcho {
      width: 1160px; } }
